@media (max-width: 768px) {
    .container {
        flex-direction: column;
        align-items: flex-start;
    }
    .col-1{
        width: 11%;
    }

    .navbar-container {
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
        display: none;
    }

    .logo img {
        width: 80%;
        max-width: 100%;
    }

    .button-btn {
        width: 46%;
        margin-bottom: 20px;
    }

    .navbar ul {
        flex-direction: column;
        width: 100%;
    }
    .product-sub{
        padding: 5px 23px;
    }
    .product-sub-1{
        padding: 5px 23px;
    }
    .product-sub-2{
        padding: 5px 23px;
    }
    .navbar ul li {
        width: 100%;
    }

    .container-animation {
        display: none;
    }

    .step-use {
        margin-top: 60px;
    }
    .stroke-text {
    font-size: 43px;
    }

    .cart {
        display: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-container.show {
        display: flex;
    }

    .logo {
        position: absolute;
        top: 0px;
        left: 50%;
        transform: translate(-50%);
    }

    .review-box {
        text-align: center;
    }

    .d-flex.align-items-center {
        flex-direction: column;
    }

    .review-img {
        margin-bottom: 10px;
    }
}